﻿@media (max-width: 560px) {
  #LandingPage #LandingHeader {
    height: auto;
  }
  #LandingPage #LandingHeader .banner-left {
    height: 120px !important;
  }
}
@media (min-width: 1073px) and (max-width: 1235px) {
  .text-brand {
    display: none;
  }
  .img-brand {
    display: inline-block !important;
    margin-top: -10px;
  }
}
@media (max-width: 715px) {
  #LandingPage #LandingHeader {
    background-image: none;
  }
  #LandingPage #LandingHeader .banner-left {
    background-size: 100% !important;
  }
}
@media (max-width: 892px) {
  button.close {
    right: 5px;
    top: -5px;
    color: white!important;
    z-index: 100000;
  }
}
@media (max-width: 892px) {
  .story-content-item {
    width: 100%;
  }
}
@media (max-width: 920px) {
  #menu-items li {
    display: block!important;
  }
  #LandingPage #LandingHeader .banner-logo {
    display: none;
  }
}
@media (min-width: 991px) {
  .financial-header {
    height: 150px;
  }
}
/*// Popup mode for mobile
@media (max-width: 991px) {

    .story-content {
        position:absolute;
        display:none;
        top:0;
        left:0;
        width:100%;

        // show our close button
        .story-content-close {
            position:absolute;
            top:20px;
            right:20px;
        }
    }
}*/
/*@media (max-width: 1059px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}*/
@media (max-width: 1076px) {
  .navbar-header {
    float: none;
  }
  .navbar-left,
  .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none!important;
  }
  .navbar-nav {
    float: none!important;
    margin-top: 7.5px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
  }
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}
@media (max-width: 893px) {
  .story-content-item.fixed {
    display: none;
  }
}
